div.tx-indexedsearch-searchbox > form > p {
	display:none;
	}

div.tx-indexedsearch-searchbox > form td {
	color:#666;
	font-size:16px;
	line-height:1.3;
	padding:0px 20px 5px 0px;
	border:none;
	}


div.tx-indexedsearch-rules {
	display:none;
	}

div.tx-indexedsearch-browsebox ul.browsebox {
	padding-left:0;
	}
div.tx-indexedsearch-browsebox ul.browsebox li {
	padding-right:20px;
	}


div.tx-indexedsearch-res td {
	border:none;
	}
div.tx-indexedsearch-res table {
	border-top:2px solid #333;
	}

div.tx-indexedsearch-rules h2 {
	font-size:14px;
	font-style:italic;
	border-top:1px solid #ccc;
	padding:5px 0px 5px 0px;
	margin:30px 0px 0px 0px;
	}

div.tx-indexedsearch-rules p {
	font-size:12px;
	font-style:italic;
	color:#666;
	}
    


.tx-indexedsearch-searchbox.searchbox-tmpl-css {
    margin: 20px 0 30px;
}
.tx-indexedsearch-browsebox {
    color: #888;
}
.tx-indexedsearch fieldset legend {
    display: none;
}
.tx-indexedsearch-whatis {
    display: none;
}
div.tx-indexedsearch-searchbox > form input {
	color:#000;
	}
div.tx-indexedsearch-searchbox > form input[type=text] {
    height: 24px;
    border: none;
    padding: 1px 5px;
    width: 381px !important;
    color: #555;
    display: inline-block;
    float: left;
    background-color: #dae2ea;
    border-radius: 0;
    font-size: 16px;
    margin-right:5px;
}
input#tx-indexedsearch-searchbox-button-submit {
    font-family: din, 'Arial Narrow', Arial, non-serif;
    font-size: 16px;
    color: #547991;
    background-color: #B5C5D4;
    padding: 4px 5px 0px;
    display: inline-block;
    line-height: 22px;
    background-image: url('../images/guilles_right.png');
    background-repeat: no-repeat;
    background-position: center right 5px;
    background-size: 7px 13px;
}
input#tx-indexedsearch-searchbox-button-submit:hover {
    background-color: #547991;
    color: white;
    background-image: url('../images/guilles_right_white.png');
}
.tx-indexedsearch .res-tmpl-css {
    margin-bottom: 1.6em;
    border-bottom: 1px solid #547991;
}
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {
    margin-top: 0;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: inherit;
	font-family: Amalia, Times, serif;
    font-weight: normal;
    background-color: #fea;
}


.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
    background: transparent;
  	font-family: Din, 'Arial Narrow', Arial, Helvetica, sans-serif;
    color: #888;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info dt {
    font-size: 12px;
    text-transform: uppercase;
    padding-top: 1px;
}
dd.tx-indexedsearch-text-item-path.item-path {
    clear: both;
	font-family: Amalia, Times, serif;
    font-size: 12px;
}
/* search box header */
#search input[type=text] {
	height:22px;
	border:none; 
	padding:1px; 
	width:122px; 
	color:#555;
	display:inline-block;
	float:left;
    background-color: #dae2ea;
	border-radius: 0;
	}
#search input#mailformsubmit ,
#search input#mailform1_submit {
	top: 0px; right: 0;
	position: absolute;
	}